.path {
  clear: both;
}
#filters-2 {
  margin-bottom: 30px;
}

/* ---- input ---- */

input[type="text"] {
  font-size: 20px;
}

/* ---- button ---- */

.button {
  /*display: inline-block;*/
  padding: 0.5em 1.0em;
  /*margin-bottom: 10px;*/
  background-color:rgba(0,0,0,0.5);
  border: none;
  /*border-radius: 7px;*/
  /*background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );*/
  color: #fff;
  font-family: sans-serif;
  font-size: 16px;
  /*text-shadow: 0 1px white;*/
  cursor: pointer;
  position: absolute;
  bottom: 0;
  width: 100%;  
}

.button:hover {
  background-color:rgba(0,0,0,0.5);
  /*background-color: #8CF;*/
  /*text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);*/
  /*color: #222;*/
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- grid ---- */

.grid {
  /*border: 1px solid #333;*/
  width: 100%;
}
.path {
  background-color: #e9ecef;
  border-radius: .25rem;
  padding: .75rem 1rem;
  width: 100%;
}
.path-item {
    color: #1b4d89;  
    /*display: none;*/
}
.path-item .button2 i{
    margin: 0 0.5rem;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-hoverable:hover {
  transform: scale(1.01);
  transition-duration: 0.4s;

}
.element-item {
  position: relative;
  /*background-image: url('https://mdbootstrap.com/img/Photos/Horizontal/People/6-col/img%20(7).jpg');*/
  background-size: cover;
  background-position: center;
  float: left;
  width: 32%;
  height: 200px;
  margin: 5px;
  padding: 0;
  /*background: #888;*/
  color: #262524;
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  /*position: absolute;*/

  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .symbol {
  /*position: absolute;*/
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.number,.number2 {
  display: none;
}

.element-item .weight {
  /*position: absolute;*/
  left: 10px;
  top: 76px;
  font-size: 12px;
}

.element-item.alkali          { 
  background: #F00; background: hsl(   0, 100%, 50%); 
    width: 150px;
    height: 150px;
}
.element-item.alkaline-earth  { 
  background: #F80; background: hsl(  36, 100%, 50%); 
    width: 50px;
    height: 50px;
}
.element-item.lanthanoid      { background: #FF0; background: hsl(  72, 100%, 50%); }
.element-item.actinoid        { background: #0F0; background: hsl( 108, 100%, 50%); }
.element-item.transition      { background: #0F8; background: hsl( 144, 100%, 50%); }
.element-item.post-transition { background: #0FF; background: hsl( 180, 100%, 50%); }
.element-item.metalloid       { background: #08F; background: hsl( 216, 100%, 50%); }
.element-item.diatomic        { background: #00F; background: hsl( 252, 100%, 50%); }
.element-item.halogen         { background: #F0F; background: hsl( 288, 100%, 50%); }
.element-item.noble-gas       { background: #F08; background: hsl( 324, 100%, 50%); }
#quicksearch {
  width: 33%;
  float: right;
  padding: 5px;
}
.glavni-kategorii a {
  width: 100%;
}